flutter_launcher_icons:
  android: true
  ios: true
  image_path: "assets/logos/logo_splash.png"
  image_path_android: "assets/images/logos/logo_splash.png"
  image_path_ios: "assets/images/logos/logo_splash.png"
  adaptive_icon_background: "assets/images/logos/ic_logo_background.png"
  adaptive_icon_foreground: "assets/images/logos/logo_splash.png"
  min_sdk_android: 21
  background_color_ios: "#FFFFFF"
